=== samples/dpatch/Makefile ===
top_srcdir	:= ../..

include ../../config.mk

SAMPLES		= 01_config.dpatch

all clean: ;

install:
	install -d ${DESTDIR}${sampledir}/dpatch
	install -m 0644 ${SAMPLES} ${DESTDIR}/${sampledir}/dpatch/

# arch-tag: d16a7900-a9c3-4750-9ed4-ffd07f120bdb
