=== debian/control ===
Source: dpatch
Section: vcs
Priority: optional
Maintainer: Gergely Nagy <algernon@madhouse-project.org>
Standards-Version: 3.9.6
Build-Depends-Indep: debhelper (>= 9~), perl
Vcs-Git: git://anonscm.debian.org/dpatch/dpatch.git
Vcs-Browser: http://anonscm.debian.org/cgit/dpatch/dpatch.git/

Package: dpatch
Architecture: all
Multi-Arch: foreign
Depends: bash (>= 3.0-6), dpkg-dev, ${perl:Depends}, ${misc:Depends}
Recommends: fakeroot, patchutils
Suggests: curl
Description: patch maintenance system for Debian source packages
 dpatch is an easy to use patch system for Debian packages, somewhat
 similar to the dbs package, but much simpler to use.
 .
 It lets you store patches and other simple customization templates in
 debian/patches and otherwise does not require much reorganization of
 your source tree. To get the patches applied at build time you simply
 need to include a makefile snippet and then depend on the
 patch/unpatch target in the build or clean stage of debian/rules - or
 you can use the dpatch patching script directly.
 .
 It can easily apply patches only on specific architectures if needed.
