## dpatch 2.0.38+nmu2

=== debian/changelog ===
dpatch (2.0.38+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:26:53 +0800
