=== debian/changelog ===
dpatch (2.0.39) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.4.0.
      - Changed VCS fields to use Salsa.
  * debian/tests/control: created to provide a very trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Sep 2019 08:37:15 -0300
