=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dpatch
 Section: vcs
 Priority: optional
-Maintainer: Gergely Nagy <algernon@madhouse-project.org>
-Standards-Version: 3.9.6
-Build-Depends-Indep: debhelper (>= 9~), perl
-Vcs-Git: git://anonscm.debian.org/dpatch/dpatch.git
-Vcs-Browser: http://anonscm.debian.org/cgit/dpatch/dpatch.git/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12), perl
+Vcs-Browser: https://salsa.debian.org/debian/dpatch
+Vcs-Git: https://salsa.debian.org/debian/dpatch.git
 
 Package: dpatch
 Architecture: all
