=== debian/tests/control ===
Test-Command: dpatch version
