## dpatch 2.0.40

=== debian/changelog ===
dpatch (2.0.40) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

  [ Debian Janitor ]
  * Use versioned copyright format URI.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 25 Mar 2020 23:44:34 -0300
