=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12), perl
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dpatch
 Vcs-Git: https://salsa.debian.org/debian/dpatch.git
