## dpatch 2.0.40.0antix1

=== debian/changelog ===
dpatch (2.0.40.0antix1) unstable; urgency=medium

  * antiX bookworm build

 -- anticapitalista <antix@operamail.com>  Sun, 19 Mar 2023 12:23:54 +0200

dpatch (2.0.41) unstable; urgency=medium

  * QA upload.
  * debian/control: migrated DH level to 13.
  * debian/tests/control: set a CI test as superficial. (Closes: #969821)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 17 Sep 2020 15:16:31 -0300
