=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), perl
+Build-Depends: debhelper-compat (= 13), perl
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dpatch
 Vcs-Git: https://salsa.debian.org/debian/dpatch.git
