## dpatch 2.0.41+aatgv1

=== debian/changelog ===
dpatch (2.0.41+aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Wed, 10 Sep 2025 08:54:24 +0200
