## dpatch 2.0.42

=== debian/changelog ===
dpatch (2.0.42) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + dpatch: Drop versioned constraint on bash in Depends.
    + Remove 1 maintscript entries from 1 files.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:29:24 +0100
