=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: dpatch
 Architecture: all
 Multi-Arch: foreign
-Depends: bash (>= 3.0-6), dpkg-dev, ${perl:Depends}, ${misc:Depends}
+Depends: dpkg-dev, ${perl:Depends}, ${misc:Depends}
 Recommends: fakeroot, patchutils
 Suggests: curl
 Description: patch maintenance system for Debian source packages
